// Παράδειγμα 1.  - το πρώτο applet
import java.applet.Applet;  // κάνει import την κλάση Applet
import java.awt.Graphics;  // κάνει import το πακέτο awt

public class drawShapes1 extends Applet {
    // Η μέθοδος εμφανίζει το applet.
    // Η κλάση Graphics υποστηρίζει τις απεικονίσεις στη Java.
    public void paint(Graphics g) {
       	g.drawLine(10,20,110,170);
	g.drawRect(10,20,100,150);
	g.drawOval(10,20,100,150);
	g.drawLine(10,20,110,270);
    }
}
